Subject: Re: Update Required - YMCA - Lake Huston and D. Bradley McWilliams
From: Pritish Nandi <[email-masked]>
To: amanda hetherington <[email-masked]>
Cc: Meredith Elumba <[email-masked]>
Date: Mon, 14 Oct 2019 03:53:11 -0700 (MST)

Hi Amanda, 

Thank you for your reply. 

Sure, I will get back to the customer on this as we have found the app to be going offline intermittently. 

Will update on this once I am able to speak to them. 

Regards, 
Pritish 

From: "amanda hetherington" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Meredith Elumba" <[email-masked]> 
Sent: Monday, 14 October, 2019 16:20:38 
Subject: Re: Update Required - YMCA - Lake Huston and D. Bradley McWilliams 

Hi there! 

Jane got on a call with me & the partner initially and identified that they needed a dedicated router for their projector studios. They have not yet installed them because they are worried about security. Jane & I have told them this, and I’m not sure what will get them to act. Would you be able to give them a call and advise them of the same? They have tried changing an iPad setting, upgrading the existing WiFi, and swapping out their adapter and apparently nothing has worked. 

Thank you, 
Amanda 
From: Pritish Nandi <[email-masked]> 
Sent: Monday, October 14, 2019 2:23:53 AM 
To: Amanda Hetherington <[email-masked]> 
Cc: Charlotte Jansen <[email-masked]>; Arjun Hurry <[email-masked]> 
Subject: Update Required - YMCA - Lake Huston and D. Bradley McWilliams 
Hi Amanda, 

Hope you had a great weekend. 

Just wanted to write to you to see if you have any updated on the above mentioned club. The clubs are still facing issue and I think we might need to check the internet connectivity and EDID settings. 

Is Jane from supreme still working with you on this? 

Requesting for an update please as the tickets are pending for long now. 

Regards, 
Pritish Nandi